﻿
/* CSS Document */
.zsj{
	margin:0; padding:0;
}
.zsj .l{
	float:left;
}
.zsj .r{
	float:right;
}
.zsj .clear{
	clear:both;
}
.zsj .container{
	background:#ebe2d9; text-align:center; color:#372501; font-family:"宋体"; font-size:12px;
}
.zsj .con_top{
	border-top:15px solid #505050; padding-bottom:20px;
}
.zsj .banner2{
	margin:0 auto; height:460px; background:url(/jjfa/ban_bg.gif) repeat left top;
}
.zsj .banner2 .bancon{
		margin:0 auto; width:999px;
	}
.zsj .banner2 .bancon img{
		display:block;
	}
	
.zsj .for_anchor{
	background:url(/jjfa/banner03.jpg) no-repeat left top; height:153px;
}
.zsj .for_anchor a{
	display:block; float:left; height:61px; margin-top:47px; text-align:left;
}
.zsj .for_anchor a:hover{
	text-decoration:none;
}
.zsj .for_anchor a.anchor1{
	width:177px; background:url(/jjfa/banhover1.jpg) no-repeat left top;
}
.zsj .for_anchor a.anchor1:hover{
	background:url(/jjfa/banhover1.jpg) no-repeat left top;
}
.zsj .for_anchor a.anchor2{
	width:195px;
}
.zsj .for_anchor a.anchor2:hover{
	background:url(/jjfa/banhover2.jpg) no-repeat left top;
}
.zsj .for_anchor a.anchor3{
	width:233px;
}
.zsj .for_anchor a.anchor3:hover{
	background:url(/jjfa/banhover3.jpg) no-repeat left top;
}
.zsj .for_anchor a.anchor4{
	width:214px;
}
.zsj .for_anchor a.anchor4:hover{
	background:url(/jjfa/banhover4.jpg) no-repeat left top;
}
.zsj .for_anchor a.anchor5{
	width:175px;
}
.zsj .for_anchor a.anchor5:hover{
	background:url(/jjfa/banhover5.jpg) no-repeat left top;
}

.zsj .daoyu{
	background:url(/jjfa/dy_bg.gif) repeat-x left top; height:147px; text-align:center; padding-top:25px;
}
.zsj .daoyu_con{
		background:url(/jjfa/dy_con_bg.gif) no-repeat left top; width:796px; height:59px; margin:0 auto; font-family:"宋体"; font-size:16px; color:#eae6df; padding:66px 0 0 155px; text-align:left; line-height:25px;
	}
.zsj .youshi{
	width:980px; margin:0 auto; background:url(/jjfa/h2_bg.gif) repeat-x left top; text-align:left;
}
.zsj .youshi h2{
		font-size:24px; font-family:"宋体"; color:#372501; font-weight:normal; padding-top:20px; padding-left:295px; height:44px; text-align:left;
	}

.zsj .youshi .h2_bg1{
		background:url(/jjfa/h2_con_bg.gif) no-repeat left top;
	}
.zsj .youshi .h2_bg2{
		background:url(/jjfa/h2_con_bg.gif) no-repeat left -74px;
	}
.zsj .youshi .h2_bg3{
		background:url(/jjfa/h2_con_bg.gif) no-repeat left -148px;
	}
.zsj .youshi .h2_bg4{
		background:url(/jjfa/h2_con_bg.gif) no-repeat left bottom;
	}

.zsj .youshi .youshi_con{
		background:url(/jjfa/youshi_bg.jpg) no-repeat left top; margin-top:22px; border:1px solid #ede4db;
	}
.zsj .youshi .youshi_con .ys_l{
			width:543px; height:537px;
		}
.zsj .youshi .youshi_con .ys_r{
			width:410px;
		}
.zsj .xc_img{
	padding:6px; margin:0 18px; display:block; width:196px; height:113px; border:1px solid #af9c77;
}
.zsj .inter_items{
	width:310px; margin:15px 20px 0 0; padding-bottom:40px;
}
.zsj .inter_items p{
	padding:10px; border:1px solid #372501; margin:10px 0 22px 0; line-height:28px;
}
.zsj .pgjg{
	background:url(/jjfa/pinggu_bg.gif) no-repeat left top; width:298px; height:117px; padding:0 0 0 12px; line-height:28px;
}
.zsj .zsgj{
	background:url(/jjfa/zhisheng_bg.gif) no-repeat left top; width:298px; height:194px; padding:0 0 0 12px; line-height:30px;
}
.zsj .wyly{
	background:url(/jjfa/guest_bg.jpg) no-repeat left top; padding:96px 0 0 24px;
}
.zsj .for_dwpro{
	background:url(/jjfa/lyr_bg.jpg) no-repeat right bottom; line-height:24px; width:365px; height:121px; margin-bottom:15px; padding:10px 314px 114px 0; font-size:12px; color:#372501; position:relative;
}
.zsj .for_dwpro a{
	display:block; color:#000; font-size:12px; position:absolute; width:100px;
}
.zsj .for_dwpro a:hover{
	color:#996600; text-decoration:none;
}
.zsj .for_dwpro .zdglj{
	top:126px; left:116px;
}
.zsj .for_dwpro .espsj{
	top:126px; left:315px;
}
.zsj .for_dwpro .zsj{
	top:126px; left:434px;
}
.zsj .for_dwpro .zds{
	top:-4px; left:434px;
}
.zsj .for_dwpro .xsj{
	top:-4px; left:556px;
}